#!C:\Python27\python2.7.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'xbmcswift2==0.3.0','console_scripts','xbmcswift2'
__requires__ = 'xbmcswift2==0.3.0'
import sys
from pkg_resources import load_entry_point
#import xbmcswift2

if __name__ == '__main__':
    sys.exit(load_entry_point('xbmcswift2==0.3.0', 'console_scripts', 'xbmcswift2')())
    #xbmcswift2.Plugin.run()
